/* CSS Document */
	#centreStyle {
	
	}
	#content {}

/* Page Styles */

	#page {

	}
/* Container Styles */
	#container {
	}
	
/* Home Banner Styles */
	#banner {
		clear:both;
		position:relative;
		height:215px;
		width:auto;
		margin-top:0px;
		padding-left:10px;
		margin-bottom:0px;
		padding-bottom:0px;
		background:url(../images/bkBnr_left.gif) no-repeat top left;
	}

	#banner #getFlash {
		position: absolute;
		right: 20px;
		top: 40px;
		background-color: #ffffff;
		border: 1px solid #000000;
		line-height: 1.2 !important;
		padding: 5px;
	}
	#banner #getFlash a, #banner #getFlash a:visited {border: 0px;}
	#banner #getFlash img, #banner #getFlash img strong {float: left;}
	#banner #getFlash img {/*float: left; */margin-right: .5em;}
	
	#bannerRight{
		background:url(../images/bkBnr_right.gif) right top no-repeat;
		padding-right: 12px;
	}

/* Content Styles */
	#contentContainer {

	}
	#content {
		background:url(../images/shadLeft.gif) no-repeat top left;
	}
	#welcome{
		width: 328px;
		float:left;
		background-color:#e4e1e0;
	}
	#welcome h1, #subContainerItem h1 {
		background:url(../images/home_subhdr.gif) repeat-x;
		width:100%;
		height: 26px;
		color:#FFFFFF;
		line-height: 25px;
		padding-left: 10px;
		font-size: 16px;
		font-weight:normal;		
	}
	#welcome ul{
		 margin-right:10px;
		 padding-left: 0px;
		margin-left: 10px;	
	}
	#welcome li{
		color:#9b2d1f;
		border-bottom:#aea4a2 solid 1px;
		list-style-position:inside;
		list-style:none;
		padding-left: 0px;
		margin-left: 0px;
		margin-bottom: 5px;	
	}
	#welcome p{
		padding:0px 10px 5px 10px ;
		margin-top: 0px;
	}
	#subContainerItem{
		width: 500px;
		_width: 475px;
		float:left;	
		margin-right: 0px;
		background-color:#FFFFFF;
	}
	#subContainerItem h1{padding-left: 15px;}
	#subContainerItem p, #subContainerItem h2, #subContainerItem ul{
		padding:0px 10px 5px 15px ;
	}
	#news{
	}
	#news img{
		margin-left: 10px;
	}
	#newsItem{ 
	}
	#newsItem a{
		font-weight:bold;
		color:#cf001c;
		margin-left: 3px;
	}
